Bug 790850 - Delete IPA specific attribute mappings from man page
Summary: Delete IPA specific attribute mappings from man page
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: sssd
Version: 7.0
Hardware: Unspecified
OS: Unspecified
low
unspecified
Target Milestone: rc
: 7.1
Assignee: Jakub Hrozek
QA Contact: Kaushik Banerjee
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-02-15 14:39 UTC by Dmitri Pal
Modified: 2020-05-02 16:44 UTC (History)
6 users (show)

Fixed In Version: sssd-1.12.0-1.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-05 10:26:33 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github SSSD sssd issues 2229 0 None None None 2020-05-02 16:44:43 UTC
Red Hat Product Errata RHBA-2015:0441 0 normal SHIPPED_LIVE sssd bug fix and enhancement update 2015-03-05 15:05:27 UTC

Description Dmitri Pal 2012-02-15 14:39:11 UTC
This bug is created as a clone of upstream ticket:
https://fedorahosted.org/sssd/ticket/1187

In sssd-ipa(5) man page, there are some references to various IPA specific attributes, what do they mean and what are their default values. In order to avoid user misconfiguration, we should remove these attribute references from the man page.

Comment 5 Martin Kosek 2014-06-17 12:21:17 UTC
Fixed upstream:

777b638893289fa0b8743415ff1945c6468bd8b0

Comment 7 Kaushik Banerjee 2015-01-05 10:53:02 UTC
Verified in sssd-1.12.2-39.el7

The attributes have been deleted from sssd-ipa manpage.

Comment 9 errata-xmlrpc 2015-03-05 10:26:33 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-0441.html


Note You need to log in before you can comment on or make changes to this bug.